SDO_Model_Type::getNamespaceURI
SDO_Model_Type::getProperty
SDO Functions
PHP Manual

# SDO_Model_Type::getProperties

(No version information available, might be only in CVS)

SDO_Model_Type::getProperties — Get the SDO_Model_Property objects defined for the type

### Description

array SDO_Model_Type::getProperties ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Get an array of SDO_Model_Property objects describing the properties defined for the SDO_Model_Type. Each SDO_Model_Property holds information such as the property name, default value, and so on.

### Parameters

None.

### Return Values

Returns an array of SDO_Model_Property objects.

SDO_Model_Type::getNamespaceURI
SDO_Model_Type::getProperty
SDO Functions
PHP Manual